Creators
List conversation webhooks
List this API connection’s webhook for one creator, without its signing secret.
GET
/v1/agencies/{agencyId}/creators/{creatorId}/webhooksList this API connection’s webhook for one creator, without its signing secret.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthcreatorId*string
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/creators/string/webhooks" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": [ { "creatorId": "string", "id": "string", "createdAt": "2019-08-24T14:15:22Z", "url": "string", "events": [ "string" ] } ], "meta": { "requestId": "string" }}